{
 "what": [
  "Wie hieß das Spiel, bei dem es auch verwendet wurde?",
  "Worin bestand die Verbesserung bei den Waffen?",
  "Was war der Grund für die Erhöhung des verfügbaren Geldes?",
  "Was war die Hitsingle des neuen Albums? ",
  "Was trug Raymond von Aguilers?",
  "Wovon beraubte sie sich für den Rest ihres Lebens?",
  "Welche Auszeichnung erhielt Ellie Goulding im Jahr 2010?",
  "Was ist der Name des Professors?",
  "Was sind die Geschmackssorten?",
  "Welchen militärischen Rang hatte der Mann, der Wilkinsons Streitmacht keinen Widerstand leistete",
  "Wie hieß die Single?",
  "Was macht Selenium-WebDriver nachdem es Befehle erhalten und akzeptiert hat? ",
  "Wofür steht HST?",
  "Für welche Spielkonsole wurde Dragon Quest VIII ursprünglich hergestellt?",
  "Was lösten Gorbatschows Aktionen bei Hardlinern der Nomenklatur aus?"
 ],
 "who": [
  "Durch wen entgleiste die Konferenz in 2005?",
  "Wer gewann als Otis Blake in Crazy Heart den Acadamy Award als bester Schauspieler?",
  "Wer ist in der Lage, die Macht eines Prinzen zu begrenzen?",
  "Von wem wird der Umzug angeführt?",
  "Bei wem versucht sich Biff einzudrängen?",
  "Wer regierte Armenien nach dem Tod Alexanders des Großen?",
  "Wer hatte den Schlüssel, der das Fläschchen mit Christi Blut besorgen konnte, um Valak aufzuhalten?",
  "SQL hat den Namen von wem?",
  "Wen schlug Liverpool im April 2008 im Spiel um den Titel?",
  "Wer war sein Schwiegersohn?",
  "Wer lebt im Buckingham Palace?",
  "Wen tötet Bond, weil es sich um einen Terroristen-Anführer handelt?",
  "Wer erhielt die letzte 747-300?\\n",
  "Wer konnte sieben Gold- und vier Silbermedaillen im Kunstturnen gewinnen?",
  "Wer war Wights zweite Frau?"
 ],
 "which": [
  "Welche Organisation half Gefangenen in Weißrussland?",
  "Welches Tier ist das erste im Sternzeichenzyklus?",
  "Welche Produktionsfirma hat den Film veröffentlicht?",
  "Welche Gebiete wurden zusammengezogen, um eine einzige Provinz zu bilden?",
  "Welches Wort entstammt angeblich dem Begriff GP?",
  "Welche Länder zeigten alle dokumentarischen Details im Detail?",
  "In welchem Gebet wird Dankbarkeit erwähnt? ",
  "Zu welchem Korrespondenten gab die NYT einen Kommentar ab? ",
  "Welcher Bereich diente als Versammlungsraum und Informationszentrum für die Mitglieder des House of Lords?",
  "Welche UN-Organisation befasst sich mit großen Pandemien?",
  "Welcher von Gmeiners Elternteilen starb, als er noch sehr jung war?",
  "Auf welches Ufer des Flusses zogen sie sich zurück?",
  "Welches Land hätte Nachteile bei einer Besetzung Burmas?",
  "Welcher Fußballverein hatte sein erstes offizielles Spiel gegen eine Rugby-Mannschaft, in der die Regeln eine Mischung aus Rugby und Fußball waren?\\n\\n",
  "Welches Qualitätsmanagementsystem entspricht API SPec Q1 ohne den Monogramm-Anhang?"
 ],
 "where": [
  "Wo befand sich das Café de la Régence?",
  "Wo befindet sich in Laos die Hauptstadt?",
  "Wo traf eine andere, ähnliche Krankheit auf?",
  "Wo befinden sich die ältesten Minen?",
  "Wo arbeitete Alexei Kornienko?",
  "Auf welchem Platz rangiert die Universität Heidelberg national?",
  "Wo mietete er ein Apartment?",
  "Wo befindet sich das Pantanal hauptsächlich? ",
  "Wo wurde Mohrsen ermordet?",
  "Wo hat Favorsky Chemie studiert?",
  "Auf welcher Position in der Spielreihe dieser Franchise steht dieses Spiel? ",
  "Wo wurde das Exemplar entdeckt?",
  "Wo finden staatliche Bestattungen statt?",
  "Wo ist deutsch die größte Abstammungsgruppe?",
  "Wo wurde das Observatorium gebaut?"
 ],
 "when": [
  "Wann war die Frist für die Angabe des Interesses?",
  "Wann hatte der Film seine Premiere?",
  "Wann wurde Vermijil geboren?",
  "Wann wurde Yari Marco geboren?",
  "Wann hat Eibl angefangen als Projekt Manager zu arbeiten?",
  "Wann starb Ludwig V.?",
  "Wann wurde der Fernsehdienst in Mumbai verfügbar?",
  "Wann verließen US-Truppen Usbekistan endgültig?",
  "Wann wurde Hattar getötet?",
  "Wann wurde Tennis aus dem Programm für die Olympsichen Sommerspiele gestrichen?",
  "Wann wurde Sarra geboren?",
  "Wann wurde Bright Lights Album veröffentlicht?",
  "Wann wurde der Rat auf drei Mitglieder reduziert?",
  "Wann führte China seine sechste Volkszählung durch?",
  "Wann tauchte der Bechdel-Test zum ersten Mal auf?"
 ],
 "why": [
  "Warum ist da ein Stapel Penny-Münzen auf dem Pendel?",
  "Weshalb waren Einheimische und Flüchtlinge zusammen? ",
  "Warum entschied sich das Unternehmen für eine Fusion?",
  "Warum hat Schottland erneuerbaren Energien nicht viel Aufmerksamkeit geschenkt?",
  "Warum wollte Kristoff schnell nach Hause zurückkehren?",
  "Aus welchem Grund wurden Berichte über einen Bombenangriff auf einen britischen Königispalast in Kinos in ganz Großbritannien während des zweiten Weltkriegs gezeigt?",
  "Warum investierte das Unternehmen in neue Technologien?",
  "Warum fielen die Aktienkurse so stark?",
  "Warum wurden die Datenschutzbestimmungen geändert?",
  "Warum wurden die Tarife erhöht?",
  "Warum ist die Familie umgezogen?",
  "Warum beendete der Discovery Channel seine Zusammenarbeit mit Grylls?",
  "Warum trug George einen hohen Kragen?",
  "Weshalb reagierten die Menschen so unterschiedlich auf die Pandemie?",
  "Warum war es für die Regierung wichtig, ihre Flotte wieder aufzubauen?"
 ],
 "how-way": [
  "Wie verschaffte Monobaz Trdat wieder Geltung als König?",
  "Wie können wir den Klimawandel bekämpfen?",
  "Wie kann man effektiv Zeitmanagement betreiben?",
  "Wie wird Dankbarkeit in der Religion gesehen?",
  "Wie ist Magnentius gestorben?",
  "Wie bekommt man Meningitis?",
  "Wir reagierten Frankreich und Russland auf die Bedrohung?",
  "Wie entwickelt sich die Wirtschaft nach der Pandemie?",
  "Wie wird der Gewinner des Booker Prize ausgewählt?",
  "Wie konnte Armenien seine Selbstverwaltung unter der Seleukiden-Herrschaft behalten?",
  "Wodurch werden die Schiffe getarnt?\\n",
  "Wie können wir die digitale Privatsphäre schützen?",
  "Wie löst Pascha seine missliche Lage?",
  "Wie reagiert Deutschland auf die steigende Arbeitslosigkeit?",
  "Wie konnte Alice wieder zu ihrer normalen Größe gelangen?"
 ],
 "how-num": [
  "Wie viele Eier legt das Tier?",
  "Wie viele Spieler hat eine Mannschaft?",
  "Wie nahe kamen Bruce und sein Bataillon Palompon?",
  "Wie viele Poträts gibt es in Bayramovs 'Gozel'?",
  "Wie viele Personen haben Sitzplätze im Saal?",
  "Von wie vielen Schüssen wurde Byck getroffen?",
  "Wie viele Monate gibt es im Jahr auf dem Mars?",
  "Wie viele von Hunderttausend Menschen leiden jährlich an Hirnhautentzündung in den westlichen Ländern?",
  "Wie viele Menschen wurden während des Tongzhou-Aufruhrs getötet?",
  "Wie viele Frauen kommen auf 94 Männer?",
  "Wie oft wurde Irmgard mit einem Messer in die Brust gestochen?",
  "Wie viele Kinder der Königin wurden im Musikzimmer getauft?",
  "Wie viel forderte Schall von Hudgens?",
  "Durch wie viele Avatare wird Vishnu repräsentiert?",
  "Mit wie vielen Männer hat die Zweite australische Imperial Force zuerst angefangen?"
 ]
}